.rowattribute{
  /* height: 50vh;  50% of the viewport height */
   margin-top: 20px; /* Optional margin */
 }

 /* Adding margin between columns on medium and smaller screens */
 @media (max-width: 991.98px) {
   .col-lg-7, .col-lg-6 {
     margin-bottom: 20px; /* Margin below the first column */
   }
 }

 .btn{
  background-color: #2e7b72;
  color: white;
  border-radius: 16px;
 }

 .btn:hover {
  transform: scale(1.2); /* Scale up slightly on hover */
}

.text-effect{
  text-shadow: 1px 1px 14px #000000;
  font-size: 18px;
}

/* LMS*/
.col-content-text-lms {
    padding: 30px;
    font-size: 16px;
    line-height: 200%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/lmsback.svg");
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0); /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-text-lms:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }

  .col-content-lms {
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/dept.jpg");
    background-size: cover;
    background-position: center;
    color: white; /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-lms:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }


  /* GPP*/
  .col-content-text-gpp {
    padding: 30px;
    font-size: 16px;
    line-height: 200%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/gppback.svg");
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0); /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-text-gpp:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }

  .col-content-gpp {
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/deptir.jpg");
    background-size: cover;
    background-position: center;
    color: white; /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-gpp:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }


  /* SS*/
  .col-content-text-ss {
    padding: 30px;
    font-size: 16px;
    line-height: 200%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/ssback.svg");
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0); /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-text-ss:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }

  .col-content-ss {
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/deptpcs.jpg");
    background-size: cover;
    background-position: center;
    color: white; /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-ss:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }


  
  /* IR*/
  .col-content-text-ir {
    padding: 30px;
    font-size: 16px;
    line-height: 200%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/irback.svg");
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0); /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-text-ir:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }

  .col-content-ir {
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/deptgpp.jpg");
    background-size: cover;
    background-position: center;
    color: white; /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-ir:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }


  
  /* PCS*/
  .col-content-text-pcs {
    padding: 30px;
    font-size: 16px;
    line-height: 200%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/pcsback.svg");
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0); /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-text-pcs:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }

  .col-content-pcs {
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/pcsnew.jpg");
    background-size: cover;
    background-position: center;
    color: white; /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-pcs:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }


  
  /*ECO*/
  .col-content-text-eco {
    padding: 30px;
    font-size: 16px;
    line-height: 200%;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/deptecobg.webp");
    background-size: cover;
    background-position: center;
    color: rgb(0, 0, 0); /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-text-eco:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }

  .col-content-eco {
    padding: 20px;
    background: rgba(0, 0, 0, 0.5); /* Semi-transparent background */
    height: 100%;
    border-radius: 30px;
    background-image: url("../images-fcs/eco.webp");
    background-size: cover;
    background-position: center;
    color: white; /* Text color */
    overflow: hidden; /* Ensures content fits within rounded corners */
    transition: transform 0.3s ease; /* Smooth transition for hover effect */
  }

  .col-content-eco:hover {
    transform: scale(1.05); /* Scale up slightly on hover */
  }
